zh-CN:
  activerecord:
    models:
      ckeditor/picture: 图片
    attributes:
      ckeditor/picture:
        data: 图片
        type: 类型
        width: 宽度
        height: 长度
        created_at: 创建时间
        updated_at: 更新时间
